| OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
hlslPatchShaderSource.h File Reference
`#include "../version.h"`
`#include <string>`
`#include "../far/patchDescriptor.h"`

Go to the source code of this file.

## Classes
class | HLSLPatchShaderSource

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd